:root {
  --primaryColor: #1659f3;
  --links: #1659f3;
  --background: #ffffff;
  --secodnary: #6c757d;
  --textDark: #1d1d1b;
  --textLight: #1d1d1b;
  --section: #ffffff;
  --bodyFontSize: 16px;
  --fontFamily: Milliard, sans-serif;
  --headerBg: #ffffff;
  --footerBg: #ffffff;
  --menuColor: #000000;
  --btnText: #ffffff; }

/*# sourceMappingURL=colors.css.map */
